Subject: agenda for disman working group in Oslo

From: Randy Presuhn <[email-masked]>
Date: Mon, 28 Jun 1999 22:16:20 -0700 (PDT)

Hi -

Here's the current agenda for the disman working group meeting in Oslo.
Anyone interested in a time allocation for a technical presentation
should contact the chair in advance of the meeting.

         Disman working group
   45th IETF meeting in Oslo, Norway
 Wednesday, July 14, 1999 at 0900-1130

1. Administrative matters
   1.1 selection of minute-taker
       See http://www.ietf.org/instructions/minutes.html
   1.2 circulation of signup sheet
   1.3 Review of Agenda
   1.4 Allocation of time
2. Status of Current Internet-Drafts:
   2.1 expression MIB (hand-off to IESG)
   2.2 event MIB (hand-off to IESG)
   2.3 log MIB (hand-off to IESG)
   2.4 remote operations MIB (resolution of WG last-call comments)
3. Implementation & Interoperability Experience:
   3.1 RFC 2591 (schedule MIB) 
   3.2 RFC 2592 (script MIB) 
   3.3 current I-Ds?
   3.4 RFC 2593 (SMX, not a WG project)
4. Issues:
   4.1 RFC 2591 (schedule MIB):
   4.2 RFC 2592 (script MIB):
       Restartable scripts
       auto-start scripts
       Error message during script compilation (smScriptError)
       Greater flexibility in run-time errors (strings)
       Scripts that can run forever without having to reset smRunLifeTime
       Index smLangTable by name rather than Integer32
       Index smScriptTable by name rather than Integer32
       Scripts that can run forever
       dependencies between scripts
       script version identification
5. Strategy for Updates to RFCs:
    5.1 RFC 2591: (wait, cycle, advance?)
    5.2 RFC 2592: (wait, cycle, advance?)
6. Technical Presentations (none yet, please contact chair in advance)
   See  http://www.ietf.org/instructions/slides.html
7. Wrap-up
   7.1 reminders to minute-takers and presenters
   7.2 retrieval of sign-up sheet

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------